# Generated by Django 4.1.7 on 2024-01-30 16:59

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ims_call_center", "0003_is_assigned_field"),
    ]

    operations = [
        migrations.AlterField(
            model_name="call",
            name="status",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                to="ims_call_center.callstatus",
            ),
        ),
    ]
